<?php
/**
 * Template part for displaying page d'accueil, impoerté par page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package aaa
 */

?>

<?php
	while ( have_posts() ) :
	the_post();
?>

  <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	

	<div class="entry-content">
		<?php
		the_content();
		?>
	</div><!-- .entry-content -->
	  
  </article><!-- #post-<?php the_ID(); ?> -->


<?php
	endwhile; // End of the loop.



	  